Matchbox = {
	Description			= "matchbox",

	ShortDescription	= "Matchbox",
	LongDescription		= "Strike a match to light\nyour way.\n \nIncreases visibility\nrange by 1.",

	RangePlus			= 1,

	Char				= "m",

	Kind				= "Other",

	HP					= 10
}

function Matchbox:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
